
/* Global Styles */

html, body {
  height: 100%;
}

body {}
h1, .h1, h2, .h2, h3, .h3 {margin-bottom:15px;}
hr {margin-bottom:25px; margin-top:35px;}
.navbar-inverse {background:url(../images/bg.png) 0 0 repeat-x transparent; height:65px; border:none; min-height:65px; }
.navbar-brand {padding-top:17px;}
.navbar-nav > li > a {font-weight:bold; text-transform:uppercase; color:#fff; padding-top:19px;}

.ttl-xl {color:#002d69; font-size:38px; line-height:40px; font-weight:bold; text-transform:uppercase;}
.ttl-lg {color:#002d69; font-size:32px; line-height:38px; font-weight:bold;}
.ttl-md {color:#002d69; font-size:24px; line-height:28px; font-weight:bold;}
.ttl-sm {color:#116ae4; font-size:18px; line-height:24px; font-weight:bold;}
.ttl-xs {color:#002d69; font-size:14px; line-height:22px; font-weight:bold;}
.sum-md {color:#888; font-size:18px; line-height:20px; font-weight:normal;}
.sum-sm {color:#888; font-size:14px; line-height:18px; font-weight:normal;}
.btns {padding-top:20px;}
.btns a {color:#fff; font-size:14px; line-height:32px; font-weight:normal; text-transform:uppercase; padding:1px 14px; display:inline-block; border:#fff solid 4px; font-weight:bold; margin:0 10px;}
.btns a:hover {text-decoration:none; background-color:#fff; color:#002d69;}
.lighter {color:#fff !important;}
.colored  {color:#51a1ff !important;}

.section, .section-colored {box-shadow:0 0 2px 1px rgba(0, 0, 0, 0.2);}
.section-bgs {color:#ffffff; display:table; width:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.section-bgs#info {background: url(../images/bg1.jpg) no-repeat center center fixed; color:#ffffff; display:table; width:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.section-bgs#properties {background: url(../images/bg4.jpg) no-repeat center center fixed; color:#aaa; display:table; width:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.section-bgs#properties-major {background: url(../images/bg2.jpg) no-repeat center center fixed; color:#aaa; display:table; width:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}
.section-bgs#career {background: url(../images/bg3.jpg) no-repeat center center fixed; color:#ffffff; display:table; width:100%; -webkit-background-size:cover; -moz-background-size:cover; -o-background-size:cover; background-size:cover;}

.img-home-portfolio,
.img-customer,
.portfolio-item {
  margin-bottom: 30px;
}

.tab-pane {
  margin-top: 15px;
}

.section-pro {margin-bottom:65px; margin-top:65px;}
.section-pro .pull-left {margin-right:30px;}
.section-pro .fa {font-size:20px; line-height:30px; text-align:center; width:28px; display:inline-block;}
.section-pro .sum {margin-top:30px;}

/* Page Sections */
.section,
.section-colored {
  padding: 50px 0;
}

.section-colored {background-color: #e1e1e1;}

.sidebar {
  margin-top: 40px;
}

.sidebar ul {
  border-radius: 5px;
  padding: 5px;
  border: 1px solid #cccccc;
}

.carousel {height:68%; background-color:#0b3463;}
.carousel-caption {left:50%; bottom:15%; text-align:left;}
.carousel-control .glyphicons-chevron-left, .carousel-control .glyphicons-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {font-size:52px; height:52px;}

.item,
.active,
.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

/* Social Icons Styles */
.list-social-icons {
  margin-bottom: 45px;
}

.tooltip-social a {
  text-decoration: none;
  color: inherit;
}

.facebook-link a:hover {
  color: #3b5998;
}

.linkedin-link a:hover {
  color: #007fb1;
}

.twitter-link a:hover {
  color: #39a9e0;
}

.google-plus-link a:hover {
  color: #d14836;
}

/* Service Page Styles */
.service-icon {
  font-size: 50px;
}

/* 404 Page Styles */
.error-404 {
  font-size: 8em;
}

/* Pricing Page Styles */
.price {
  font-size: 4em;
}

.price-cents {
  vertical-align: super;
  font-size: 50%;
}

.price-month {
  font-size: 35%;
  font-style: italic;
}

/* Footer Styles */
footer {
  margin: 50px 0;
}

/* Responsive Styles */
@media (max-width: 767px) {
.carousel {height:84%;}
.carousel-caption {left:20%;}
.container img {max-width:100%;}
.container img.pull-right {float:none !important; margin-bottom:12px;}
.ttl-xl {font-size:28px; line-height:28px;}
.ttl-lg {font-size:22px; line-height:24px;}
.ttl-md {font-size:14px; line-height:22px;}
.ttl-sm {font-size:14px; line-height:20px;}
.ttl-xs {font-size:12px; line-height:18px;}
.sum-md {font-size:14px; line-height:18px;}
.sum-sm {font-size:12px; line-height:16px;}
.nav.navbar-nav {background-color:#333;}
#info.section-bgs,
#career.section-bgs {background:#062860;}
.btns a {margin:5px 10px;}
}
